body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #eeeeee;
	background-color: #b9bdc6;
	background-position: center top;
	background-repeat:repeat-x;
}
.centre
{
	width:982px;
	background-color: #ffffff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #8cac3f;
	text-decoration: none;
}
.serviceheader
{
	margin-left:10px;
	margin-top:3px;
	width:71px;
	height: 36px;
	z-index:-50;
}
.homebutton
{
	background: url(/uploads/userfiles/images/home_button_bg.jpg) no-repeat;
	height:75px;
	width:63px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.homebutton	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.homebutton a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}

/* fldeing images on home page
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 0.11.0
*/

ul {
	list-style-type: none;
	list-style-image: none;
	margin:0px;
	padding:0px;
	border-color:#1bf316;
	}


/* Listen */

ul#portfolio_home img{
	list-style-type: none;
	list-style-image: none;
	border: 0px solid #ccc;
	padding: 0px;
}

ul#portfolio_home li img{
	list-style-type: none;
	list-style-image: none;
	border: 0px solid #ccc;
	padding: 0px;
}

ul#portfolio{
	width:496px;
	
}

.fade{
	margin-bottom: 0em;
}

.fade p{
	margin-bottom: 0em;
	text-align: center;
	width: 100%;
	background: #f30ee0;
}


.homebutton a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.aboutbutton
{
		background: url(/uploads/userfiles/images/button_about_bg.jpg) no-repeat;
	height:75px;
	width:68px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.aboutbutton	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.aboutbutton a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.aboutbutton a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.servicesbuttons
{
	background: url(/uploads/userfiles/images/button_SERVICES_bg.jpg) no-repeat;
	height:75px;
	width:84px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.servicesbuttons	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.servicesbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.servicesbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.projectsbuttons
{
	background: url(/uploads/userfiles/images/button_projects_bg.jpg) no-repeat;
	height:75px;
	width:89px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.projectsbuttons	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.projectsbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.projectsbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.qatarbuttons
{
	background: url(/uploads/userfiles/images/button_qatar_bg.jpg) no-repeat;
	height:75px;
	width:117px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.qatarbuttons	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.qatarbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.qatarbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.clientsbuttons
{
	background: url(/uploads/userfiles/images/button_clients_bg.jpg) no-repeat;
	height:75px;
	width:74px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.clientsbuttons	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.clientsbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.clientsbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.newsbuttons
{
	background: url(/uploads/userfiles/images/button_qatar_bg.jpg) no-repeat;
	height:75px;
	width:116px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.newsbuttons	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.newsbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.newsbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.policiesbuttons
{
	background: url(/uploads/userfiles/images/button_policies_bg.jpg) no-repeat;
	height:75px;
	width:81px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.policiesbuttons a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.policiesbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.policiesbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.contactbuttons
{
	background: url(/uploads/userfiles/images/button_contact_bg.jpg) no-repeat;
	height:75px;
	width:91px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.contactbuttons a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.contactbuttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #fefeff;
	text-decoration:none;
}
.contactbuttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.buttons
{
	height:75px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-align:center;
	padding-top:15px;
	text-decoration: none;
}
.buttons a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#3e424d;
	text-decoration:none;
}
.buttons a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #3e424d;
	text-decoration:none;
}
.buttons a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#f5d54e;
		text-decoration:none;
}
.header_banner{
    z-index: 310;
	display:block;
	text-align:left;
	position: absolute;
	top:90px;
	width:986px;
	height:345px;
	margin-left: auto;
	margin-right: auto;
}

a:link { color:#515252;
		text-decoration:none; }
a:visited { color:#3e424d; 
		text-decoration:none; }
a:hover { color: #1f87ae;
		text-decoration:none; }
a:active { color:#f5d54e;
		text-decoration:none; }


p{	
	color:#515252;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	}
	
p.thicker {font-weight:900;}

h1{	
	font-family: "Century Gothic", Helvetica, Verdana;
	color: #f5f4f4;
	font-size:30px;
	font-weight:lighter;
	}
h1black{	
	font-family: "Century Gothic", Helvetica, Verdana;
	color: #2b2e37;
	font-size:30px;
	font-weight:lighter;
	}
h1yellow{	
	font-family: "Century Gothic", Helvetica, Verdana;
	color: #ffd021;
	font-size:30px;
	font-weight:lighter;
	}
	
h2
{	
	color:#f5f4f4;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:lighter;
	padding:0;
	margin:0;
	}

h3{	
	font-family: "Century Gothic", Helvetica, Verdana;
	color: #fffefe;
	font-size:14px;
	font-weight:lighter;
	padding:0;
	margin:0;
	}
h4
{	
	color:#0a0e11;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:lighter;
	padding:0;
	margin:0;
	}
h5
{	
	color:#0a0e11;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight:lighter;
	padding:0;
	margin:0;
	}
h6
{	
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:lighter;
	padding:0;
	margin:0;
	}
h7
{	
	color:#0a0e11;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:lighter;
	}
h8news
{	
	color:#696b6c;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:lighter;
	}
h8
{	
	color:#696b6c;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:lighter;
	}
h9footer
{	
	color:#f7fbfb;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:lighter;
	text-align:right;
	}
	
.categorybutton
{
	background: url(/uploads/userfiles/images/category_bg.jpg);
	height:130px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 18px;
	color:#3e424d;
	text-align:center;
	text-decoration: none;
}
.categoryband
{
	background: url(/uploads/userfiles/images/category_band.jpg);
	height:24px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 18px;
	color:#3e424d;
	text-align:center;
	text-decoration: none;
}
.categoryBG
{
	background: url(/uploads/userfiles/images/category_button.jpg);
	height:130px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 18px;
	color:#3e424d;
	text-align:center;
	padding-top:0px;
	text-decoration: none;
}
.categorypharma
{
	height:103px;
	width:140px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 18px;
	color:#3e424d;
	text-align:center;
	margin-left: 50px;
	margin-right: auto;
}
.categorycontract
{
	height:103px;
	width:185px;
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 18px;
	color:#3e424d;
	text-align:center;
	margin-left: 30px;
	margin-right: auto;
}
.content
{
	background: url(/uploads/userfiles/images/content_bg.jpg) repeat;
	border:#33FF99;

}
.contentmain
{
	background: url(/uploads/userfiles/images/content_bg.jpg) repeat;
	margin-left: 23px;
	border:#33FF99;
	padding-top:8px;
	padding-left:25px;
}
.contenthome
{
	background: url(/uploads/userfiles/images/content_bg.jpg) repeat;
	border:#33FF99;
	margin-left: 23px;
	padding-top:8px;
}

.content2
{
	background: url(/uploads/userfiles/images/content_bg.jpg) repeat;
	width:210px;
	margin-left: 23px;
	border:#33FF99;
	padding-top:23px;
}
.news
{
	background-color:#d7dae0;
	width:304px;
}
.news2
{
	background: url(/uploads/userfiles/images/news_bg.jpg) repeat;
	width:241px;
	padding-left:10px;
	padding-right:10px;
}

.enquiry_form
{
	background: url(/uploads/userfiles/images/enquiry_bg.png) repeat;
	width:180px;
	padding-left:5px;
	padding-right:0px;
}
.footer1
{
	background: url(/uploads/userfiles/images/footer.jpg) repeat;
	height:69px;

}
.footer2
{
	height:101px;
	width:987px;
	color:#ffcb0e;
	background-color:#0a0e11;
	font-family: Helvetica, Verdana;
	font-size: 12px;
}
.footer2 a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#ffcb0e;
	text-decoration:none;
}
.footer2 a:link {
	font-family: Helvetica, Verdana;
	font-size: 12px;
	color: #ffcb0e;
	text-decoration:none;
}
.footer2 a:hover 
{		
	color:#caced4;
	font-family: Helvetica, Verdana;
	font-size: 12px;
}
.menu
{
	background: url(/uploads/userfiles/images/menu_background.jpg);
	width:310px;
	margin-left: 23px;
	border:#33FF99;
	padding-top:30px;
}
.sidenav
{
	background: url(/uploads/userfiles/images/menu_background.jpg);
	background-repeat:no-repeat;
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:lighter;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:5px;
	margin:0;

}
.sidenav a:visited
{
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#127396;
	text-decoration:none;
}
.sidenav a:link {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #127396;
	text-decoration:none;
}
.sidenav a:hover 
{		
	color:#fcfcfc;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;

}
.structure
{
	background: url(/uploads/userfiles/images/Structure_bg2.jpg);
		background-repeat:no-repeat;
	height:36px;
	width:115px;
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight:lighter;
	text-align:center;
	text-decoration: none;
}
.structure a:visited
{
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	color:#127396;
	text-decoration:none;
}
.structure a:link {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #127396;
	text-decoration:none;
}
.structure a:hover 
{		
	color:#fcfcfc;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;

}
.structureVERT
{
	background: url(/uploads/userfiles/images/strusture_link_vert.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:73px;
	width:115px;
}
.structuredouble
{
	background: url(/uploads/userfiles/images/Structure_bg_double.jpg);
		background-repeat:no-repeat;
	height:36px;
	width:241px;
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight:lighter;
	text-align:center;
	text-decoration: none;
}
.structureEXTENDED
{
	background: url(/uploads/userfiles/images/Structure_bg3.jpg);
		background-repeat:no-repeat;
	height:71px;
	width:115px;
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight:lighter;
	text-align:center;
	text-decoration: none;
}
.structureEXTENDEDDOUBLE
{
	background: url(/uploads/userfiles/images/Structure_bg4.jpg);
		background-repeat:no-repeat;
	height:71px;
	width:241px;
	color:#127396;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight:lighter;
	text-align:center;
	text-decoration: none;
}
.readmorenews
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#ffffff;

	text-decoration: none;
}
.readmorenews	a:visited
{
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#fefeff;
	text-decoration:none;
}
.readmorenews a:link {
	font-family:"Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
}
.readmorenews a:hover {
	font-family: "Century Gothic", Helvetica, Verdana;
	font-size: 14px;
	color:#1e8aa7;
		text-decoration:none;
}